:root{
    --devrocket-voltar-topo-altura: 60px;
    --devrocket-voltar-topo-largura: 60px;
    --devrocket-voltar-topo-espaco-direita: 20px;
    --devrocket-voltar-topo-espaco-esquerda: 20px;
    --devrocket-voltar-topo-borda-arredondada: 60px;
    --devrocket-voltar-topo-tamanho-fonte: 18px;
    --devrocket-voltar-topo-cor-fonte: #ffffff;
    --devrocket-voltar-topo-espaco-abaixo: 230px;
    --devrocket-voltar-topo-posicao: right; /* right| left */;
}

:root{
    --devrocket-telegram-cor-fundo: #0088cc;
    --devrocket-telegram-altura: 60px;
    --devrocket-telegram-largura: 60px;
    --devrocket-telegram-espaco-direita: 20px;
    --devrocket-telegram-espaco-esquerda: 20px;
    --devrocket-telegram-borda-arredondada: 60px;
    --devrocket-telegram-tamanho-fonte: 26px;
    --devrocket-telegram-cor-fonte: #ffffff;
    --devrocket-telegram-espaco-abaixo: 90px;
    --devrocket-telegram-posicao: right; /* right| left */;
}

:root{
    --devrocket-instagram-cor-fundo: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
    
    /* Caso queira colocar um cor específica basta descomentar o código abaixo e comentar o de cima */
    /* --devrocket-instagram-cor-fundo: #bc318f; */
    
    --devrocket-instagram-altura: 60px;
    --devrocket-instagram-largura: 60px;
    --devrocket-instagram-espaco-direita: 20px;
    --devrocket-instagram-espaco-esquerda: 20px;
    --devrocket-instagram-borda-arredondada: 60px;
    --devrocket-instagram-tamanho-fonte: 26px;
    --devrocket-instagram-cor-fonte: #ffffff;
    --devrocket-instagram-espaco-abaixo: 160px;
    --devrocket-instagram-posicao: right; /* right| left */;
}

.btn-flutuante {
  position: fixed;
  right: 20px;
  width: 48px;
  height: 48px;
  z-index: 999;
  cursor: pointer;
}

.btn-flutuante img {
  width: 100%;
  height: 100%;
}

.btn-flutuante.whatsapp {
  bottom: 20px;
}

.btn-flutuante.instagram {
  bottom: 50px;
}

.preco-pix {
  color: #8B338A;
}
.preco-cartao {
  color: #13110C;
}

.tarja-oferta {
  background-color: #8B338A; /* roxo */
  color: #FFFFFF; /* branco */
}

.home__titulo, .vitrine__header h2 {
    color: #13110C !important;
}

.botao-selecionado, .botao-acao, .botao-comprar {
  background-color: #8B338A; /* roxo */
  color: #FFFFFF; /* branco */
}

.menu-conta {
  color: #13110C;
}
